Loading...
Searching...
No Matches
XrdClAsyncRawReader.hh File Reference
`#include "XrdCl/XrdClXRootDResponses.hh"`
`#include "XrdCl/XrdClSocket.hh"`
`#include "XrdCl/XrdClStream.hh"`
`#include "XrdClAsyncRawReaderIntfc.hh"`
Include dependency graph for XrdClAsyncRawReader.hh:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | XrdCl::AsyncRawReader
| Object for reading out data from the kXR_read response. More...

## Namespaces

namespace | XrdCl